﻿* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    *:before, *:after {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}

.logo_block {
    margin-top: -22px; /* padding: 0 18px; */
    position: relative;
    right: 15px;
}

    .logo_block img {
        height: 32px;
    }

.header {
    background-color: #ee1c25;
    height: 35px;
    margin: auto;
    padding: 0;
    position: relative;
}

.headerInner {
    width: 1107px;
    margin: 0 auto;
}

.time_block {
    color: #fff;
    float: left;
    font-size: 15px;
    margin-left: 22px;
    margin-top: 10px;
}
/* changes done on 23/07/2019 for social icon width 98px to 130px */
.social_block {
    left: 45.5%;
    position: absolute;
    top: 6px;
    width: 130px;
    z-index: 99999999999;
}

.social_link, .nav_column1, .inner_column_circle {
    margin: 0;
    padding: 0;
}

.fa-search {
    position: relative;
    top: -1px;
}

.social_link li a .fa:hover {
    color: #dedcdc;
}

.mega_menu_box {
    display: table;
    padding: 2px 18px !important;
    width: 100%;
}

.nav_column_top {
    border-top: 1px #fff solid !important;
    display: table;
    padding: 9px 2px !important;
    width: 100%;
}

.inner_column, .inner_column_circle {
    display: table;
    margin: 0px auto !important;
}

    .inner_column_circle li {
        color: #fff;
        display: inline-block;
        list-style-type: disc !important;
        padding-left: 20px !important;
    }

        .inner_column_circle li.em {
            padding-left: 10px !important;
        }

.clearfix {
    clear: both;
    margin: 8px auto !important;
}

.inner_column_circle li:first-child {
    list-style-type: none !important;
}

.inner_column li {
    color: #fff;
    float: right;
}

    .inner_column li a {
        color: #fff;
        font-size: 15px;
        padding: 0px 14px;
    }

.inner_column_circle li a {
    color: #fff;
    font-size: 15px;
    padding: 0px 6px;
}

.u-no-links a.na:hover {
    color: #fff !important;
}

.social_link li {
    display: inline-block !important;
    margin: 3px 4px;
}

    .social_link li a {
        color: #fff;
    }

.input-group .form-control {
    background-color: #fff;
    color: #9d9c9c;
    display: block;
    float: left;
    font-size: 16px;
    height: 40px;
    line-height: 1.42857143;
    margin-bottom: 0;
    padding: 6px 12px;
    position: relative;
    width: 100%;
    width: 100%;
    z-index: 2;
}

.input-group {
    border-collapse: separate;
    display: table;
    margin: 4px auto 6px !important;
    position: relative;
    width: 678px;
}

.input-group-btn {
    font-size: 0;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
    white-space: nowrap;
    width: 1%;
}

.input-group-btn, .input-group .form-control {
    display: table-cell;
}

.btn {
    -moz-user-select: none;
    -ms-touch-action: manipulation;
    -ms-user-select: none;
    -webkit-user-select: none;
    background: #ee1c25;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    height: 40px;
    line-height: 1.42857143;
    margin-bottom: 0;
    padding: 6px 25px;
    text-align: center;
    touch-action: manipulation;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
}

.nav_inner_area {
    clear: both;
    display: table;
    width: 100%;
}

#menu-wrapper {
    background: #16367f;
    height: 35px;
    margin: 0 auto; /*width: 1107px;*/
    position: relative;
}

#menu-wrapper-inner {
    width: 1107px;
    margin: 0 auto;
}

.btn_menu {
    background: #ffffff;
    color: #000;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 20px;
    line-height: 16px;
    margin-top: 7px;
    padding: 2px 2px;
    position: relative;
    text-align: center;
    width: 67px;
}

.nav li.btn_menu_box {
    margin-left: 3px;
    margin-right: 12px;
}
/* Reset */
.nav, .nav a, .nav ul, .nav li, .nav div, .nav form, .nav input {
    border: none;
    margin: 0;
    outline: none;
    padding: 0;
}

    .nav a {
        text-decoration: none;
    }

    .nav > li > div a:hover {
        color: #dedcdc !important;
    }

    .nav li {
        list-style: none;
    }
/* Menu Container */
.nav {
    cursor: default;
    display: block;
    position: relative;
    z-index: 500;
}
    /* Menu List */
    .nav > li {
        display: block;
        float: left;
        padding: 0px 13px;
    }
        /* Menu Links */
        .nav > li > a {
            background: #16367f;
            color: #fcfcfc;
            display: block;
            font-size: 14.5px;
            height: 34px;
            line-height: 32px;
            padding: 0 0px;
            position: relative;
            z-index: 510; /*height: 35px;*/
        }

        .nav > li:first-child > a {
            border-left: none;
        }
        /* Menu Dropdown */
        .nav > li > div.togglers {
            -moz-transition: all .3s ease .15s;
            -o-transition: all .3s ease .15s;
            -webkit-transition: all .3s ease .15s;
            background: #15377f;
            display: block;
            left: 0;
            opacity: 1;
            overflow: hidden;
            position: absolute;
            top: 34px;
            transition: all .3s ease .15s;
            visibility: hidden;
            width: 100%;
        }

        .nav > li > div.toggler {
            background: #15377f;
            display: none;
            left: 0;
            opacity: 1;
            overflow: hidden;
            position: absolute;
            top: 34px;
            width: 100%;
        }

    .nav li a:hover {
        color: #dedcdc;
    }

.toggle_btn {
    display: inline-block;
    margin-top: 4px;
}

.nav > li:hover > div.togglers {
    opacity: 1;
    overflow: visible;
    visibility: visible;
}

.nav li.toggle_menu {
    float: right;
    margin-right: 1px;
    padding-right: 19px;
}
/* Menu Content Styles */
.nav .nav-column {
    float: left;
    padding: 2% 4% 2% 0%;
    width: 42%;
}

.nav .nav-column1 {
    float: left;
    padding: 2% 6% 2% 0%;
    width: 40%;
}

.nav .nav-columns {
    float: left;
    padding: 2% 0% 2% 0%;
    width: 18%;
}

.nav .nav-column2 {
    float: left;
    padding: 0% 4% 2% 0%;
    width: 29%;
}

.nav .nav-column3 {
    float: left;
    padding: 0% 4% 2% 0%;
    width: 51%;
}

.nav .nav-column5 {
    float: left;
    padding: 0% 2% 2% 0%;
    width: 11%;
}

.nav .nav-column6 {
    float: left;
    padding: 0% 0% 2% 0%;
    width: 9%;
}

.right_box {
    float: right !important;
}

.nav_header {
    border-bottom: 1px #8796ba solid !important;
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    margin: 20px 0 10px 0;
    padding: 5px 0px !important;
    text-transform: uppercase;
}

.nav .nav-column h3.orange {
    color: #ff722b;
}

.nav .nav-column li a, .nav .nav-columns li a, .nav .nav-column2 li a, .nav .nav-column3 li a, .nav .nav-column5 li a, .nav .nav-column6 li a, .nav .nav-column1 li a {
    color: #fff;
    display: block;
    font-size: 14px;
    line-height: 26px;
}

.column-box12 {
    float: left;
    padding: 0% 0% 0% 0% !important;
    width: 33%;
}

.column-box121 {
    float: left;
    padding: 0% 0% 0% 3% !important;
    width: 33.4%;
}

.column-box1 {
    float: left;
    padding: 0% 0% 0% 3% !important; /*width: 33.33%;*/
    width: 50%;
}

.column-box2 {
    float: left;
    padding: 0px 0% 0% 3% !important;
    width: 50%;
}

.column-box4 {
    float: left;
    padding: 0% 0% 0% 3% !important;
    width: 25%;
}

.column-box8 {
    float: left;
    padding: 0% 0% 0% 3% !important;
    width: 40%;
}

.column-box9 {
    float: left;
    padding: 0% 0% 0% 3% !important;
    width: 60%;
}

.column-box-full {
    width: 100%;
}

.nav-column3 .columns {
    float: left;
    padding: 0% 1% 0% 0% !important;
    width: 20%;
}

.columns4 {
    float: left;
    padding: 0% 0% 0% 3% !important;
    width: 26.55%;
}

.column-box144 {
    float: left;
    padding: 0% 0% 0% 3% !important;
    width: 37%;
}

.column-box1444 {
    float: left;
    padding: 0% 0% 0% 0% !important;
    width: 26%;
}

.column-box14 {
    float: left;
    padding: 0% 0% 0% 3% !important;
    width: 37%;
}
/*--------------------new css----------------------------------------*/
.mainContentWidth {
    border-bottom: 0 !important;
    width: 1107px !important;
}

.rightColumn {
    padding-left: 15px;
    padding-right: 18px;
    width: 300px !important;
}

    .rightColumn table {
        border: 0px !important;
        width: 300px !important;
    }

.classNoWidth table {
    width: unset !important;
}

.rightColumn #UcMainArticle1_rptArticles_ctl00_BackTitle {
    width: 100% !important;
}

.rightColumn iframe {
    width: 300px !important;
}

.rightColumn img {
    max-width: 300px;
}

.rightColumnContainer {
    width: 300px;
}

    .rightColumnContainer table {
        overflow: hidden;
    }

    .rightColumnContainer #UcMainArticle1_ucTwitterBox1_rptStaffMembers_ctl00_tbl_item {
        width: 285px !important;
    }

.rightColumnDivContainer {
    display: none;
    overflow: scroll;
    overflow-x: hidden;
    width: 300px;
}

.leftTopColumn {
    background: #eaeaea;
}

.leftColumn {
    border-right: 1px solid #C3C3C3;
    padding-left: 18px;
    padding-right: 18px;
    width: 200px !important;
}

    .leftColumn table {
        border: 0px !important;
        width: 200px !important;
    }

.middleColumn {
    border-right: 1px solid #C3C3C3;
    padding-right: 18px;
    width: 495px;
}

    .middleColumn table {
        border: 0px !important;
    }

.white12px .ucHomePageLinks table {
    width: 198px !important;
}

.divKKL {
    border: 0px;
}

#UcMainArticle1_rptArticles_ctl00_imgTopArticle {
    width: 300px;
}

.gray12px {
    color: #4c4c4c !important;
}

.darkgray12px {
    color: #141C29 !important;
    font-weight: bold;
    text-decoration: underline;
}

.articleTitle {
    font-size: 16px !important;
}
/* Midddle Column Separator */
.mid-col-separator {
    border:0;
    padding:0;
    border-bottom: 1px solid #C9C9C9;
    border-top: 1px solid #C9C9C9;
    height: 6px;
    margin: 18px 0 !important;
    width:100% !important;
}
.mid-sep {
    border-bottom: 1px solid #C9C9C9;
    border-top: 1px solid #C9C9C9;
    height: 6px;
    margin: 18px 0;
    width: 100% !important;
}

.mid-col-single-separator {
    border-bottom: 1px solid #C9C9C9;
    margin: 20px 0;
}

.fsize {
    font-size: 9.5pt !important;
}

.bottom-liner {
    border-left: 8px solid #FFF;
    border-right: 32px solid #FFF;
    height: 43px;
    left: -24px;
    position: absolute; /* display: inline-block; */
    top: -19px;
    width: 546px;
}
/* MainBox50, MainBox43, MoreTitles, ExchangeName, etc. Title bar styles */
.blue-red-header {
    background: #15377F;
    display: flex;
    height: 22px;
    line-height: 22px;
    color: #fff;
    border:0;
    border-right: 10px solid #EF2F24;
    padding:0 10px;
}
    .blue-red-header a, .blue-red-header span {
        color: #fff;
        font-size: 14.5px;
        font-weight: bold;
        padding-right: 10px;
    }
    .blue-red-header div.sub-links {
        color: #fff;
        margin-right: auto;
        padding-left: 10px;
    }

        .blue-red-header div.sub-links a {
            color: #fff;
            font-size: 12px;
            padding: 0;
            position: relative;
            top: 1px;
        }




.mainbox50-header {
    background: #15377F;
    display: flex;
    height: 22px;
    line-height: 22px;
    color: #fff;
}

    .mainbox50-header div:first-child {
        background: #EF2F24;
        width: 10px;
    }

    .mainbox50-header a, .mainbox50-header span {
        color: #fff;
        font-size: 14.5px;
        font-weight: bold;
        padding-right: 10px;
    }

    .mainbox50-header div.sub-links {
        color: #fff;
        margin-right: auto;
        padding-left: 10px;
    }

        .mainbox50-header div.sub-links a {
            color: #fff;
            font-size: 12px;
            padding: 0;
            position: relative;
            top: 1px;
        }
/* ucRightVisitorsHomePage */
.rpt-v {
    padding: 0 10px;
}

    .rpt-v span {
        display: inline-block;
        font-size: 10pt;
        padding-left: 17px;
        padding-right: 10px;
        text-align: left;
        width: 20px;
    }

    .rpt-v a {
        color: #000;
        font-size: 13px;
        font-weight: bold;
    }
/* MegaMenu addl styles */
.a-channel, .a-club, .a-special {
    color: #FFF;
}

    .a-channel:hover, .a-club:hover, .a-special:hover {
        color: #dedcdc !important;
    }

@media screen and (max-width: 1400px) {
    #divBannerRight {
        display: none;
    }
}
/* Left Column Boxes Header Styles */
.left-col-header {
    background: #656565;
    color: #FFF;
    font-size: 14px;
    height: 18px;
    line-height: 18px;
    padding: 0 10px 0 0;
    text-align: right;
    vertical-align: middle;
}

.left-col-header-blue {
    background: #15377F;
    color: #FFF;
    font-size: 14.5px;
    height: 22px;
    line-height: 18px;
    padding: 0 10px 0 0;
    text-align: right;
    vertical-align: middle;
}

    .left-col-header a.header-title, .left-col-header-blue a.header-title {
        color: #FFF;
    }

.col-cont-top-pad, .left-col-cont-top-pad {
    padding-top: 4px;
}

.togglerfooter ul li {
    list-style-type: none;
}

.uc-right-letters .oneRow {
    display: inline-block;
    height: 16px;
    overflow: hidden;
}

.uc-right-letters .lettersTbl span {
    color: black !important;
}

.uc-right-letters td.letters-sep {
    font-size: 13px;
}

.smallSep {
    font-size: 13px !important;
}
/* InnerPage styles */
.ip-clearfix::after {
    clear: both;
    content: "";
    display: table;
}

#ip-container {
    margin: 0 auto;
    width: 1107px;
}

#ip-main {
    border-left: 1px solid;
    border-right: 1px solid;
    box-sizing: border-box;
}

#ip-left {
    border-right: 1px solid;
    box-sizing: border-box;
    float: left;
    padding: 0 18px;
    width: 236px; /* 18+200+18 */
}

#ip-right {
    box-sizing: border-box; /*width: 871px;*/ /* 1107-236 */
    float: right;
    margin: 0 18px;
}

.ip-middle-headbox {
    margin-bottom: 15px;
}

#ip-middle {
    box-sizing: border-box;
    float: left;
    padding-right: 18px;
    width: 513px; /* 0+495+18 */
}

#ip-inner-right {
    border-left: 1px solid;
    box-sizing: border-box;
    float: right;
    padding-left: 18px;
    width: 318px; /* 18+300+0 */
}
/* Middle Column Boxes Header Styles */
.middle-col-table {
    background-color: #eae8e9;
}

.middle-col-header {
    background-color: #eae8e9;
    color: Black;
    height: 20px;
    line-height: 18px;
    padding: 0 10px 0 0;
    vertical-align: middle;
}

    .middle-col-header a {
        color: black;
        text-decoration: underline;
    }

.middle-col-header-blue {
    background-color: #15377f;
    color: White;
    height: 20px;
    line-height: 18px;
    padding: 0 10px 0 0;
    padding-right: 10px;
    vertical-align: middle;
    width: 120px !important;
}

    .middle-col-header-blue span.TXT14PX, .middle-col-header-blue a.TXT14PX {
        font-size: 14px !important;
    }

    .middle-col-header-blue a, .middle-col-header-blue span {
        color: White;
    }

.middle-col-content {
    background-color: #eae8e9;
    color: Black;
}

    .middle-col-content a {
        color: Black;
        text-decoration: none;
    }

.middle-col-content-noBG a, .middle-col-content-noBG div, .middle-col-content-noBG span {
    color: Black;
}

.BlackTXT {
    color: Black;
}

.middle-col-content-bgf6 {
    background-color: #F6F6F6;
    color: #404040;
}

    .middle-col-content-bgf6 a {
        color: #404040;
        text-decoration: none;
    }

.cont-writer {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 0;
    text-decoration: none;
}
/* InnerPage styles -- END */
/* 3-column boxes with images styles */
.col-3-lnk-img-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

    .col-3-lnk-img-box > div {
        text-align: center;
        width: 155px;
    }

    .col-3-lnk-img-box .name {
        height: 40px;
        overflow: hidden;
        text-align: center;
        width: 150px;
    }

    .col-3-lnk-img-box img {
        width: 155px;
    }
/* 2-column boxes with images styles for right column */
.right-col-2-lnk-img-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%; /*padding-top: 5px;*/
}

    .right-col-2-lnk-img-box > div {
        margin-top: 5px;
        text-align: center;
        width: 145px;
    }

    .right-col-2-lnk-img-box .name {
        height: 40px;
        overflow: hidden;
        text-align: center;
        width: 140px;
    }

    .right-col-2-lnk-img-box img {
        width: 145px;
    }
/* 2-column boxes with images styles */
.col-2-lnk-img-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 5px;
    width: 100%;
}

    .col-2-lnk-img-box > div {
        text-align: center;
        width: 236px;
    }

    .col-2-lnk-img-box .name {
        height: 40px;
        overflow: hidden;
        text-align: center;
        width: 225px;
    }

    .col-2-lnk-img-box img {
        width: 230px;
    }

.videoOverlayContainer {
    position: relative;
}

    .videoOverlayContainer a.videoOverlay {
        background-color: rgba(0, 0, 0, 0);
        bottom: 0;
        cursor: pointer;
        display: block;
        height: 100%;
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 2;
    }

.NewsBannerDiv {
    margin: auto;
    display: flex;
    flex-direction: row;
    align-content: stretch;
    justify-content: space-around;
    align-items: center;
}
